  
p { margin-bottom: 0.21cm; font-family: Arial,Helvetica,sans-serif; font-size: 0.9em; font-weight: inherit; }

li { margin-bottom: 0.21cm; font-family: Arial,Helvetica,sans-serif; font-size: 0.9em; font-weight: inherit; }

h1 { text-align: center; background-color: rgb(255, 234, 153); font-family: Arial,Helvetica,sans-serif; font-weight: bold; }

h2 { background-color: rgb(255, 204, 53); font-family: Arial,Helvetica,sans-serif; font-weight: bold; }

h3 { background-color: rgb(255, 234, 153); font-family: Arial,Helvetica,sans-serif; font-weight: bold; }

.menu {text-align: center; background-color: rgb(255, 204, 153); font-family: Arial,Helvetica,sans-serif;  font-weight: bold; }

.menu  a { color:purple; }